> ## Documentation Index
> Fetch the complete documentation index at: https://docs.notifly.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove 080 opt-out entries

> Remove recipients from the 080 opt-out service.



## OpenAPI

````yaml /en/api-reference/openapi.yaml delete /projects/{projectId}/messages/text-message/blockservice/recipients/removes
openapi: 3.0.3
info:
  title: Notifly API
  version: 1.0.0
  contact:
    email: contact@notifly.tech
servers:
  - url: https://api.notifly.tech
    description: Notifly API server
security: []
tags:
  - name: catalog
    x-group: Catalogs
paths:
  /projects/{projectId}/messages/text-message/blockservice/recipients/removes:
    delete:
      summary: remove-080-block-recipients
      operationId: remove080BlockRecipients
      parameters:
        - name: projectId
          in: path
          required: true
          schema:
            type: string
          description: Project ID.
        - name: unsubscribeNo
          in: query
          required: true
          schema:
            type: string
          description: 080 opt-out number. Up to 20 characters.
          example: '0800000000'
        - name: recipientNoList
          in: query
          required: true
          schema:
            type: string
          description: Comma-separated phone numbers to remove from the opt-out list.
          example: 0100000000,0100000001
      responses:
        '200':
          description: Opt-out entries removed.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
              example:
                success: true
        '400':
          description: The request body format is invalid.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleErrorResponse'
        '401':
          description: Authentication failed because the token is invalid or expired.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleErrorResponse'
        '500':
          description: Internal server error.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleErrorResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    SimpleErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Error message
      example:
        error: some-error-message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Pass the token issued by `POST /authenticate` as a bearer token.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.